Acekard2i error loading

Discussion in 'Acekard' started by Hayem, Jan 21, 2010.

Jan 21, 2010

Acekard2i error loading by Hayem at 10:39 PM (1,455 Views / 0 Likes) 13 replies

  1. Hayem
    OP

    Newcomer Hayem Advanced Member

    Joined:
    Jul 26, 2007
    Messages:
    75
    Country:
    Canada
    I have downloaded this file to my dsi

    Official Version 4.21. Fixed 4527, 4543 and so on.

    from

    http://www.acekard.com/download.php

    when i started it gives this message
    "an error has occurred.press and hold power..."

    at the background it's a black screen.

    how can i fix this?
    thank you.
     
  2. omgpwn666

    Member omgpwn666 Guy gamer and proud!

    Joined:
    Jun 14, 2008
    Messages:
    2,535
    Location:
    Florida
    Country:
    United States
  3. Hayem
    OP

    Newcomer Hayem Advanced Member

    Joined:
    Jul 26, 2007
    Messages:
    75
    Country:
    Canada
    which one do i load

    AK2/AK2i loader ?
    how about __ak2?

    I don't have this folder "__aio/loaders" directory on my card
     
  4. Dark^'^Knigh

    Member Dark^'^Knigh GBAtemp Maniac

    Joined:
    Apr 25, 2007
    Messages:
    1,043
    Location:
    Paradise
    Country:
    Australia
    Was your AK2i ever working in your DSi, or have you just updated the AK official FW to v4.21 and you are now getting the black screen with "an error has occurred...."?

    Incidentally, I was getting that screen message when my DSi (already running 1.4 FW) was not udated with the FW fix (replaces the AK icon that of the Danny Phantom game). This icon cannot be varied/changed, and indicates the update was successful.
     
  5. Hayem
    OP

    Newcomer Hayem Advanced Member

    Joined:
    Jul 26, 2007
    Messages:
    75
    Country:
    Canada
    I have just bought my dsi.
    what files should i load into acekard2i?
    what are the steps?thank you
     
  6. EyeZ

    Member EyeZ GBAtemp Addict

    Joined:
    Dec 4, 2009
    Messages:
    2,336
    Country:
    United Kingdom
    If your DSi is running V1.4, then this means it is blocked from using flash carts, and you need the 1.4 fix
     
  7. Hayem
    OP

    Newcomer Hayem Advanced Member

    Joined:
    Jul 26, 2007
    Messages:
    75
    Country:
    Canada
    it says 1.4U in the system settings
     
  8. Dark^'^Knigh

    Member Dark^'^Knigh GBAtemp Maniac

    Joined:
    Apr 25, 2007
    Messages:
    1,043
    Location:
    Paradise
    Country:
    Australia
    TTaken from the sticky topic (look at top of AK page)
    Welcome to the guide on setting up your acekard 2i - New tutorial (Easy to follow steps):

    1: You must first download the akaio firmware for your acekard located here: http://filetrip.net/file.php?id=6570
    2: Unzip the file that you just downloaded using 7-zip. Download and install the program, now right click on the akaio 1.5 .rar file and click "open with" and select "7-zip". If it doesn't show up, select "open with", then select "choose default program", then hit "other programs" and select 7-zip. Now double click on the file, click extract to, and extract it to your desktop.
    3: Now plug your microSD card into your computer, a window should open up, and select "open folder to view files". Drag the __aio folder and the ak2menu4.nds into the window that just opened and let them go.
    4: Now since the firmware is on your microSD card now, you need to download the latest loader for akaio. Go here: http://akaio.gbatemp.net/nloaders/ to download the file. Once downloaded, use the same method of extracting the firmware in step 2 to extract the zip file that you just download. After its extracted, put that .nds file into /__aio/loaders on your memory card.
    5: Now you need to update your acekard 2i to work on the DSi 1.4 firmware. First download this file: http://www.megaupload.com/?d=LFK8DOZB
    Now, extract the file to your desktop. There will be two files, one with dsl and one with dsi in the file name. Use the DSi file and run it on a ds light to update on, Drag the file to your microSD. Now boot your acekard, locate the file, and run it. Make sure you have a good battery life left or your ds is plugged in before you update. Hit the the A button, and it will start the update process. After that it will be ready for your dsi 1.4 firmware.
    6: Your done! Start pirating! erm...... playing your legit backup's!

    If you are unlucky like some of us on here and find the AK2i update file (found in the Megupload link) will not work, in that it hangs on 0% progress, then grab the R4i 1.4 FW fix DSi file from here http://www.r4ds-ds.com/Kernel/d/r4ifw_update_14_DSi.zip and try that on your AK2i (it worked for me and others on here too).
     
  9. Hayem
    OP

    Newcomer Hayem Advanced Member

    Joined:
    Jul 26, 2007
    Messages:
    75
    Country:
    Canada
    thanks Darknight
    step 5 Use the DSi file and run it on a ds light to update on, Drag the file to your microSD.

    I have DSi do i still use this file?
     
  10. Hayem
    OP

    Newcomer Hayem Advanced Member

    Joined:
    Jul 26, 2007
    Messages:
    75
    Country:
    Canada
    i still get error message [​IMG]
    I have DSi just want to load some games from the interent.
    what steps do i need to follow?it seems that acekard transforms ds to dsi
     
  11. Dark^'^Knigh

    Member Dark^'^Knigh GBAtemp Maniac

    Joined:
    Apr 25, 2007
    Messages:
    1,043
    Location:
    Paradise
    Country:
    Australia
    Firstly, does the AK2i appear in your DSi (with AK icon), but when you select it you get the black screen with the error message "an error has occurred..."?
    If so, did you follow the steps and run the DSi file on a DSL and it progreessed through the update to 100%. If so, that's the extent of my assistance. If it didn't update (ie. hung on 0%), did you try both the AK2i DSi file and the R4i DSi file on the DSL?
     
  12. zhuzhuchina

    Member zhuzhuchina GBAtemp Advanced Fan

    Joined:
    Mar 17, 2008
    Messages:
    537
    Location:
    Shanghai
    Country:
    China
    just download the 1.4 firmware update, then need a console dsi 1.3 or a old ds lite console and run it as a game , and follow screen instruction.
    ciao
     
  13. Hayem
    OP

    Newcomer Hayem Advanced Member

    Joined:
    Jul 26, 2007
    Messages:
    75
    Country:
    Canada
    thank you Dark_Night it worked now, i had to apply the patch on my ds light and then move over to dsi.
    thank you all for your support.
     
  14. Dark^'^Knigh

    Member Dark^'^Knigh GBAtemp Maniac

    Joined:
    Apr 25, 2007
    Messages:
    1,043
    Location:
    Paradise
    Country:
    Australia
    No problem. Glad I could offer some assistance.
     

Share This Page